body{
	margin: 0;
	padding: 0;
}

.backimg{
	width: 100%;
	height: 100vh;
	background-image: url('bgweb.gif');
	background-size: cover;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	color: white;
}

.profile{
	
}

.profiletext{
	
}